.columns {
  margin-left: 100px;
  margin-right: 25px;
  font-weight: 200;
}

.columns .column {
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: top;
}

.columns .column {
  width: calc(50vw - 76px);
  font-size: large;
}

.columns.opel-5plus-service-header {
  margin-bottom: 25px;
}

.columns.service-plus-werkstatt-header .column {
  width: calc(50vw - 76px);
}

.column.service-buttons p a.button {
  border: 0px none;
  padding: 20px;
  border-radius: 20px;
  background-color: #555;
  color: white;
  font-weight: 600;
  cursor: pointer;
  float: left;
  margin-top: 20px;
  margin-right: 20px;
} 

.columns.opel-5plus-service-header .column-2 {
  justify-items: center;
}

.columns.opel-5plus-service-header .column-2 p:nth-child(1) {
  padding: 12px;
  border-radius: 12px;
  background-color: white;
}

.columns.opel-5plus-service-header .column p img {
  width: 100%;
}

.columns.opel-5plus-service-header p a.button {
  margin-top: 20px;
} 

@media only screen and (max-width: 780px) {

  .columns {
    position: relative;
    left: 20px;
    right: 20px;
    margin-top: 25px;
    margin-left: 0px;
    margin-right: 30px;
  }

  .column {
    width: unset !important;
  }

  .column p a.button {
    margin-right: 10px;
  } 

  .columns.opel-5plus-service-header p a.button {
    border: 0px none;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-color: #555;
    color: white;
    font-weight: 600;
    font-size: 1rem;
    cursor: pointer;
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
    margin-top: 20px;
  } 
}
